A Sandcastle Documented Class Library

# MainWindow
PlaybackRateRadioButton_Checked Method

Event handler. Called by PlaybackRate radio buttons for checked events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void PlaybackRateRadioButton_Checked(
    	Object sender,
    	RoutedEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: System.Windows
  RoutedEventArgs
  Routed event information.

See Also

#### Reference

MainWindow Class
butterflow_ui Namespace